package com.swago.lib_country_picker;

public enum Language {
    SIMPLIFIED_CHINESE("sc"), TRADITIONAL_CHINESE("tc"), ENGLISH("en");

    public final String key;
    private Language(String key) {
        this.key = key;
    }
}
